using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PullUpInstruction : MonoBehaviour {

    public GameObject InstructionPage;

    public void PullUpInstructionPage()
    {
        InstructionPage.SetActive(true);
    }

    public void CloseInstructionPage()
    {
        InstructionPage.SetActive(false);
    }
}
